﻿.popup {
	background:#FFF;
	color:#000;
	text-align:left;
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	z-index:162;
}
.popup h2 {
	background: #f0f0f0;
	color: #666;
	font-size: 1.3em;
	height: 43px;
	line-height: 43px;
	margin: 0;
	overflow: hidden;
	padding: 0 1em;
}
.popupPie {
	padding: 10px;
	margin: 0;
	border-top: 1px solid #ddd;
	text-align:right;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	float: right;
}
.popupPie .botonera {
	float: right;
}
.popupPie .botonera button {
	background: #252525;
	margin-left: 5px;
	float: left;
}
.popupPie .botonera button[type="submit"]:hover {
	cursor: pointer;
	background: #00a861;
}
.popupPie .botonera button:first-child {
	margin-left: 0 !important;
}
.popupPie .reloj {
	border: 0;
	width: 16px;
	height: 16px;
	display: none;
	float: left;
    padding: 5px;
}
.popupPie .botonera label {
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}
.popupPie .botonera input[type="checkbox"] {
	position: relative;
	top: 1px;
}
.popupContenido {
	overflow: auto;
	padding: 10px;
}

/* FORMS */
.popupContenido textarea,
.popupContenido select,
.popupContenido input[type="text"],
.popupContenido input[type="password"],
.popupContenido input[type="datetime"],
.popupContenido input[type="datetime-local"],
.popupContenido input[type="date"],
.popupContenido input[type="file"],
.popupContenido input[type="month"],
.popupContenido input[type="time"],
.popupContenido input[type="week"],
.popupContenido input[type="number"],
.popupContenido input[type="email"],
.popupContenido input[type="url"],
.popupContenido input[type="search"],
.popupContenido input[type="tel"],
.popupContenido input[type="color"],
.popupContenido .uneditable-input {
	border-radius: 5px;
}

.popup #captcha-wrap {
	background:transparent;
	border:0;
	height:40px;
	display:inline-block;
	width:auto;
	height:auto;
}

.popup #captcha-wrap .captcha-box {
	-webkit-border-radius: 0px;
	background: #fff;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-align: center;
	border: solid #d0d0d0 1px;
	margin-left: 0px;
	float:left;
}

.popup #captcha-wrap .text-box {
	-webkit-border-radius: 0;
	background: transparent;
	-moz-border-radius: 0px;
	border-radius: 0;
	border: 0;
	margin:13px 4px 4px 4px;
}

.popup #captcha-wrap .captcha-action {
	width: auto;
	height: auto;
	background: transparent;
	margin-top: 33px;
}

.popup .link {
	color: #000 !important;
}

.popup label {
	font-weight: bold;
}

.popup .texto {
	font-size: 12px;
	text-align: justify;
}

#backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:161;
}
#popupContrasena{

}
#popupCerrarSesion{

}
#popupAnadirOrquesta{

}
#popupModificarOrquesta{

}
#popupModificarActuacion{

}
#popupEliminarActuacion{
	width: 700px;
}
#popupAnadirActuacion{

}
#popupNormasTrabajo{
	width:900px;
}
#popupNormasCompraVenta{
	width:900px;
}
#popupAnadirTrabajo{
	/*height:315px;
	width:800px;*/
}
#popupAnadirCompraVenta{
	/*height:415px;
	width:425px;*/
}
#popupAnadirComentario{
	/*height:255px;
	width:375px;*/
}
#popupEliminarComentario{
	
}
#popupCancelarAnuncio{
	/*height:120px;
	width:320px;*/
}
#popupModificarTrabajo{

}
#popupEliminarTrabajo{
	width: 832px;
}
#popupModificarFichaje{

}
#popupEliminarFichaje{
	width: 800px;
}
#popupAnadirFichaje{

}
#popupAnadirComponente{

}
#popupModificarComponente{

}
#popupEliminarComponente{
	width: 800px;
}
#popupAnadirAdministrador{

}
#popupModificarAdministrador{

}
#popupEliminarAdministrador{
	width: 500px;
}
#popupEliminarNoticia{
	width: 400px;
}
#popupAnadirNoticia{

}
#popupModificarNoticia{
	
}
#popupAnadirComunicado{

}
#popupModificarComunicado{

}
#popupEliminarComunicado{
	width: 400px;
}
#popupEnviarActuacion{

}
#popupAnadirEstado{
	
}
#popupModificarPortada{
	
}
#popupDenunciarFoto{
	width: 1150px;
}
#popupAnadirFormacionComponente{

}
#popupModificarFormacionComponente{

}
#popupEliminarFormacionComponente{
	width: 600px;
}
#popupAnadirVideo{

}
#popupModificarVideo{

}
#popupEliminarVideo{
	width: 832px;
}
#button{
	text-align:center;
	margin:100px;
}

/* Popup enviar actuacion */
#popupEnviarActuacion .popupContenido {
	/*display: inline-block;*/
	width: 1020px;
}
#popupEnviarActuacion .columnaDatos {
	float: left;
	width: 385px;
}
#popupEnviarActuacion .columnaMapa {
	float: left;
	height: 400px;
	margin-left: 10px;
}
#popupEnviarActuacion #formacionActuacionEnviar {
	width: 259px;
}
#popupEnviarActuacion #fechaEnviar {
	width: 104px;
}
#popupEnviarActuacion #lugarEnviar {
	width: 247px;
}
#popupEnviarActuacion #provinciaEnviar {
	width: 116px;
}
#popupModificarActuacion .checkModificarUbicacion {
	width: 133px;
}
#popupModificarActuacion .latitudUbicacion input, #popupModificarActuacion .longitudUbicacion input {
	width: 104px;
}
#popupEnviarActuacion .tipoFiesta {}
#popupEnviarActuacion .horarioFiesta {}
#popupEnviarActuacion .horarioFiesta input {
	width: 36px;
	padding-left: 5px;
	position: relative;
	top: -3px;
}
#popupEnviarActuacion #descripcionEnviar {
	width: 373px;
}
#popupEnviarActuacion .informacionAdicional {
	width: 373px;
	border: 1px solid #bdc7d8;
	padding: 5px;
	border-radius: 5px;
}
#popupEnviarActuacion .informacionAdicional input[type="checkbox"] {
	vertical-align: bottom;
}
#popupEnviarActuacion #nombreEnviar {
	width: 130px;
}
#popupEnviarActuacion #emailEnviar {
	width: 221px;
}

/* Popup anadir trabajo */
#popupAnadirTrabajo .popupContenido {
	/*display: inline-block;*/
}
#popupAnadirTrabajo .columna1 {
	float: left;
}
#popupAnadirTrabajo .columna2 {
	float: left;
	margin-left: 10px;
}
#popupAnadirTrabajo #tipoAnuncioAnadir {
	width: 130px;
}
#popupAnadirTrabajo #tipoTrabajoAnadir {
	width: 247px;
}
#popupAnadirTrabajo #nombreAnadir, #popupAnadirTrabajo #emailAnadir, #popupAnadirTrabajo #telefonoAnadir, #popupAnadirTrabajo #webAnadir, #popupAnadirTrabajo #videoAnadir {
	width: 375px;
}
#popupAnadirTrabajo #contrasenaAnadir {
	width: 177px;
}
#popupAnadirTrabajo #contrasenaAnadir2 {
	width: 176px;
}
#popupAnadirTrabajo #comentarioAnadir {
	width: 500px;
}

/* Popup anadir compra venta */
#popupAnadirCompraVenta .popupContenido {
	/*display: inline-block;*/
}
#popupAnadirCompraVenta .columna1 {
	float: left;
}
#popupAnadirCompraVenta .columna2 {
	float: left;
	margin-left: 10px;
}
#popupAnadirCompraVenta #tipoAnuncioCompraVentaAnadir {
	width: 130px;
}
#popupAnadirCompraVenta #tipoCompraVentaAnadir {
	width: 235px;
}
#popupAnadirCompraVenta #precioCompraVentaAnadir, #popupAnadirCompraVenta #nombreCompraVentaAnadir, #popupAnadirCompraVenta #emailCompraVentaAnadir, #popupAnadirCompraVenta #telefonoCompraVentaAnadir {
	width: 375px;
}
#popupAnadirCompraVenta #contrasenaCompraVentaAnadir {
	width: 177px;
}
#popupAnadirCompraVenta #contrasenaCompraVentaAnadir2 {
	width: 176px;
}
#popupAnadirCompraVenta #comentarioCompraVentaAnadir {
	width: 500px;
}

/* Popup denunciar foto */
#popupDenunciarFoto #nombre, #popupDenunciarFoto #nombreEmpresa {
	width: 450px;
}
#popupDenunciarFoto #telefono {
	width: 174px;
}
#popupDenunciarFoto #email, #popupDenunciarFoto #emailConfirmar {
	width: 548px;
}
#popupDenunciarFoto #motivo {
	width: 1118px;
}

/* Popup anadir orquesta */
#popupAnadirOrquesta #tipoOrquestaAnadir {
	width: 109px;
}
#popupAnadirOrquesta #nombreOrquestaAnadir {
	width: 240px;
}
#popupAnadirOrquesta #webOrquestaAnadir, #popupAnadirOrquesta #emailOrquestaAnadir {
	width: 359px;
}
#popupAnadirOrquesta #anoFundacionOrquestaAnadir {
	width: 175px;
}
#popupAnadirOrquesta #provinciaOrquestaAnadir {
	width: 174px;
}
#popupAnadirOrquesta #portada_formacion_anadir_file {
	width: 365px;
}

/* Popup modificar orquesta */
#popupModificarOrquesta #webOrquesta, #popupModificarOrquesta #emailOrquesta {
	width: 225px;
}
#popupModificarOrquesta #anoFundacionOrquesta {
	width: 90px;
}
#popupModificarOrquesta #provinciaOrquesta {
	width: 150px;
}
#popupModificarOrquesta #facebookOrquesta, #popupModificarOrquesta #twitterOrquesta {
	width: 239px;
}
#popupModificarOrquesta #historiaOrquesta {
	width: 744px;
}

/* Popup modificar actuacion */
#popupModificarActuacion .popupContenido {
	/*display: inline-block;*/
	width: 1020px;
}
#popupModificarActuacion .columnaDatos {
	float: left;
	width: 385px;
}
#popupModificarActuacion .columnaMapa {
	float: left;
	width: 625px;
	height: 400px;
	margin-left: 10px;
}
#popupModificarActuacion #lugarMod {
	width: 247px;
}
#popupModificarActuacion #provinciaMod {
	width: 116px;
}
#popupModificarActuacion .tipoFiesta {}
#popupModificarActuacion .horarioFiesta {}
#popupModificarActuacion .horarioFiesta input {
	width: 36px;
	padding-left: 5px;
	position: relative;
	top: -3px;
}
#popupModificarActuacion #descripcionMod {
	width: 373px;
}
#popupModificarActuacion .informacionAdicional {
	width: 373px;
	border: 1px solid #bdc7d8;
	padding: 5px;
	border-radius: 5px;
}
#popupModificarActuacion .informacionAdicional input[type="checkbox"] {
	vertical-align: bottom;
}

/* Popup anadir actuacion */
#popupAnadirActuacion .popupContenido {
	/*display: inline-block;*/
	width: 1020px;
}
#popupAnadirActuacion .columnaDatos {
	float: left;
	width: 385px;
}
#popupAnadirActuacion .columnaMapa {
	float: left;
	width: 625px;
	height: 400px;
	margin-left: 10px;
}
#popupAnadirActuacion #lugarAnadir {
	width: 247px;
}
#popupAnadirActuacion #provinciaAnadir {
	width: 116px;
}
#popupAnadirActuacion .checkModificarUbicacion {
	width: 133px;
}
#popupAnadirActuacion .latitudUbicacion input, #popupAnadirActuacion .longitudUbicacion input {
	width: 104px;
}
#popupAnadirActuacion .tipoFiesta {}
#popupAnadirActuacion .horarioFiesta {}
#popupAnadirActuacion .horarioFiesta input {
	width: 36px;
	padding-left: 5px;
	position: relative;
	top: -3px;
}
#popupAnadirActuacion #descripcionAnadir {
	width: 373px;
}
#popupAnadirActuacion .informacionAdicional {
	width: 373px;
	border: 1px solid #bdc7d8;
	padding: 5px;
	border-radius: 5px;
}
#popupAnadirActuacion .informacionAdicional input[type="checkbox"] {
	vertical-align: bottom;
}

/* Popup modificar trabajo */
#popupModificarTrabajo #nombreModificar, #popupModificarTrabajo #emailModificar {
	width: 300px;
}
#popupModificarTrabajo #telefonoModificar {
	width: 100px;
}
#popupModificarTrabajo #webModificar, #popupModificarTrabajo #videoModificar {
	width: 250px;
}
#popupModificarTrabajo #comentarioModificar {
	width: 966px;
}

/* Popup eliminar trabajo */
#popupEliminarTrabajo #motivosDefectoTrabajoElim {
	width: 812px;
	margin-bottom: 10px;
}
#popupEliminarTrabajo #motivoTrabajoElim {
	width: 800px;
}

/* Popup modificar fichaje */
#popupModificarFichaje #nombreFichajeMod {
	width: 300px;
}
#popupModificarFichaje #puestoFichajeMod {
	width: 200px;
}
#popupModificarFichaje #movimientoFichajeMod, #popupModificarFichaje #temporadaFichajeMod {
	width: 150px;
}

/* Popup anadir fichaje */
#popupAnadirFichaje #nombreFichajeAnadir {
	width: 300px;
}
#popupAnadirFichaje #puestoFichajeAnadir {
	width: 200px;
}
#popupAnadirFichaje #movimientoFichajeAnadir, #popupAnadirFichaje #temporadaFichajeAnadir {
	width: 150px;
}

/* Popup anadir componente */
#popupAnadirComponente #nombre_componente_anadir, #popupAnadirComponente #alias_componente_anadir, #popupAnadirComponente #lugar_componente_anadir, #popupAnadirComponente #web_componente_anadir {
	width: 200px;
}
#popupAnadirComponente #apellidos_componente_anadir {
	width: 400px;
}
#popupAnadirComponente #puesto_componente_anadir {
	width: 201px;
}
#popupAnadirComponente #ano_desde_componente_anadir {
	width: 189px;
}
#popupAnadirComponente #fecha_nacimiento_componente_anadir, #popupAnadirComponente #facebook_componente_anadir, #popupAnadirComponente #twitter_componente_anadir {
	width: 189px;
}
#popupAnadirComponente #biografia_componente_anadir {
	width: 622px;
}
#popupAnadirComponente #componente_anadir_file {
	width: 628px;
}

/* Popup modificar componente */
#popupModificarComponente #nombre_componente_modificar, #popupModificarComponente #alias_componente_modificar, #popupModificarComponente #lugar_componente_modificar, #popupModificarComponente #web_componente_modificar {
	width: 200px;
}
#popupModificarComponente #apellidos_componente_modificar {
	width: 400px;
}
#popupModificarComponente #puesto_componente_modificar {
	width: 201px;
}
#popupModificarComponente #ano_desde_componente_modificar {
	width: 189px;
}
#popupModificarComponente #fecha_nacimiento_componente_modificar, #popupModificarComponente #facebook_componente_modificar, #popupModificarComponente #twitter_componente_modificar {
	width: 189px;
}
#popupModificarComponente #biografia_componente_modificar {
	width: 622px;
}
#popupModificarComponente #componente_modificar_file {
	width: 628px;
}

/* Popup anadir administrador */
#popupAnadirAdministrador #nombreAdministradorAnadir {
	width: 200px;
}
#popupAnadirAdministrador #apellidosAdministradorAnadir {
	width: 300px;
}
#popupAnadirAdministrador #emailAdministradorAnadir {
	width: 522px;
}

/* Popup modificar administrador */
#popupModificarAdministrador #nombreAdministradorMod {
	width: 200px;
}
#popupModificarAdministrador #apellidosAdministradorMod {
	width: 300px;
}
#popupModificarAdministrador #emailAdministradorMod {
	width: 522px;
}
#popupModificarAdministrador #checkModificarContrasenaAdministrador {
	vertical-align: bottom;
}
#popupModificarAdministrador #contrasenaAdministradorMod {
	width: 361px;
}

/* Popup anadir noticia */
#popupAnadirNoticia .popupContenido {
	overflow-y: scroll;
}
#popupAnadirNoticia #titular_noticia_anadir, #popupAnadirNoticia #video_noticia_anadir {
	width: 800px;
}
#popupAnadirNoticia #texto_noticia_anadir {
	width: 810px;
}
#popupAnadirNoticia #noticia_anadir_file {
	width: 806px;
}

/* Popup modificar noticia */
#popupModificarNoticia .popupContenido {
	overflow-y: scroll;
}
#popupModificarNoticia #titular_noticia_modificar, #popupModificarNoticia #video_noticia_modificar {
	width: 800px;
}
#popupModificarNoticia #texto_noticia_modificar {
	width: 810px;
}
#popupModificarNoticia #noticia_modificar_file {
	width: 700px;
}
#popupModificarNoticia #fechaPublicacionNoticiaModificar {
	width: 150px;
}
#popupModificarNoticia #horaPublicacionNoticiaModificar {
	width: 50px;
}
#popupModificarNoticia #etiquetas_noticia_modificar {
	width: 556px;
}

/* Popup anadir comunicado */
#popupAnadirComunicado .popupContenido {
	overflow-y: scroll;
}
#popupAnadirComunicado #id_componente_comunicado_anadir, #popupAnadirComunicado #id_formacion_comunicado_anadir {
	width: 270px;
}
#popupAnadirComunicado #temporada_comunicado_anadir, #popupAnadirComunicado #tipo_comunicado_anadir {
	width: 100px;
}
#popupAnadirComunicado #nivel_comunicado_anadir {
	width: 50px;
}
#popupAnadirComunicado #ano_desde_alta_comunicado_anadir {
	width: 70px;
	display: none;
}
#popupAnadirComunicado #texto_comunicado_anadir {
	width: 828px;
}
#popupAnadirComunicado #titular_comunicado_anadir, #popupAnadirComunicado #video_comunicado_anadir {
	width: 818px;
}
#popupAnadirComunicado #comunicado_anadir_file {
	width: 824px;
}

/* Popup modificar comunicado */
#popupModificarComunicado .popupContenido {
	overflow-y: scroll;
}
#popupModificarComunicado #id_componente_comunicado_modificar, #popupModificarComunicado #id_formacion_comunicado_modificar {
	width: 270px;
}
#popupModificarComunicado #temporada_comunicado_modificar, #popupModificarComunicado #tipo_comunicado_modificar {
	width: 100px;
}
#popupModificarComunicado #nivel_comunicado_modificar {
	width: 50px;
}
#popupModificarComunicado #ano_desde_alta_comunicado_modificar {
	width: 70px;
	display: none;
}
#popupModificarComunicado #texto_comunicado_modificar {
	width: 828px;
}
#popupModificarComunicado #titular_comunicado_modificar, #popupModificarComunicado #video_comunicado_modificar {
	width: 818px;
}
#popupModificarComunicado #comunicado_modificar_file {
	width: 718px;
}

/* Popup anadir estado */
#popupAnadirEstado #texto_estado_anadir, #popupAnadirEstado #video_estado_anadir {
	width: 600px;
}
#popupAnadirEstado #estado_anadir_file {
	width: 606px;
}

/* Popup modificar portada */
#popupModificarPortada #portada_modificar_file {
	width: 600px;
}

/* Popup anadir formacion componente */
#popupAnadirFormacionComponente #tipoFormacionAnadirFormacionComponente, #popupAnadirFormacionComponente #anoDesdeAnadirFormacionComponente #popupAnadirFormacionComponente #anoHastaAnadirFormacionComponente {
	width: 150px;
}
#popupAnadirFormacionComponente #nombreFormacionAnadirFormacionComponente {
	width: 300px;
}

/* Popup modificar formacion componente */
#popupModificarFormacionComponente #tipoFormacionModFormacionComponente, #popupModificarFormacionComponente #anoDesdeModFormacionComponente #popupModificarFormacionComponente #anoHastaModFormacionComponente {
	width: 150px;
}
#popupModificarFormacionComponente #nombreFormacionModFormacionComponente {
	width: 300px;
}

/* Popup anadir video */
#popupAnadirVideo #urlVideoAnadir, #popupAnadirVideo #tituloVideoAnadir {
	width: 800px;
}
#popupAnadirVideo ol {
	margin: 10px 0 0 0;
}

/* Popup modificar video */
#popupModificarVideo #tituloVideoModificar {
	width: 800px;
}

/* Popup eliminar video */
#popupEliminarVideo #motivosDefectoVideoEliminar {
	width: 812px;
	margin-bottom: 10px;
}
#popupEliminarVideo #motivoVideoEliminar {
	width: 800px;
}